﻿
.bulletloop .loop-content {width: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow:row nowrap; -ms-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between;}

.bulletloop .loop-content .hentry {width: 49%}

.loop.vidloop .loop-content {width: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow:row nowrap; -ms-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; font-size: 0.8em;}

.feedloop .loop-content .hentry {margin: 0.5em !important;}

.catsloop .loop-content {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;}

.catsloop .loop-content .hentry {width: 48%; -webkit-align-self:  stretch; -ms-flex-item-align:  stretch; align-self:  stretch; overflow:hidden;}

.aulacloop .loop-content .post, .aulailoop .loop-content .post {width: 33%; display: inline-block; box-sizing: border-box; padding: 0 0.3em; text-align: center;}

.postcloop .loop-content .tema-ciudadania .postcred, .postcloop .loop-content .tema-ciudadania .datime, .postcloop .loop-content .tema-ciudadania .postcex, .postcloop .loop-content .tema-ingles .postcred, .postcloop .loop-content .tema-ingles .datime, .postcloop .loop-content .tema-ingles .postcex {display:none;}
 .btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
font-weight: normal;
font-size: inherit;
cursor: pointer;
display: inline-block;
background: #333;
color: #FFFFFF;
padding: .5em 1em;
border: 1px solid transparent;
border-radius: 2px;
-webkit-font-smoothing: antialiased;
-webkit-appearance: none;
margin-bottom: 1.5em;
text-decoration: none;
-webkit-transition: all .2s ease-in;
-moz-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
-ms-transition: all .2s ease-in;
transition: all .2s ease-in;
}

.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
background: #ad3333;
color: #FFFFFF;
text-decoration: none;
}

.loop-title {
font-weight: bold;
}
 .loop-utility {
clear: both; }



.wpp-list {	
}


	
	.wpp-list li {
		overflow:hidden;
		float:none;
		clear:both;
	}

	
	
	.wpp-list li.current {
	}

.wpp-list .post-stats {
    margin: 0 auto 0.8em auto;
    color: #bbb;
}

.wpp-list .post-stats a {
    color: #bbb;
}

.wpp-list .post-stats a:hover {
    color: #1e73be;
}

.wpp-list .wpp-thumbnail {
    display: block !important;
    float: left !important;
    margin: 0 auto;
    padding-bottom: 5px;
    
}

.wpp-list .wpp-post-title {
    font-size: 1.35em;
    margin: 0.8em auto 0.4em auto;
    line-height: 1.2;
}

.top-bar .menu { 
	text-align: center; 
}

.top-bar .menu ul li {
	display: inline-block;
}

.top-bar .menu ul li a {
	display: block;
	padding: 27px 10px;
	font-weight: 600;
}

.top-bar .menu ul li a .caret {
	margin: 0 0 0 6px;
}

.top-bar .menu .dropdown-menu {
	left: -195px;
	width: 1100px;
	border: none;
	border-radius: 0 0 4px 4px;
	margin-top: 6px;
	z-index: 110;
	padding: 10px 10px 0 10px;
	box-shadow: 0 3px 4px rgba(0,0,0, .12);
}

.top-bar .menu .dropdown-menu li {
	float: left;
	width: 25%;
	margin-bottom: 10px;
}

.top-bar .menu .dropdown-menu li a {
	padding: 8px 13px;
	border-radius: 3px;
}
#block-system-main-menu{float:left;width:635px;margin:0;clear:none;}
.region-header .block{clear:right;float:right;width:25%;}
.block{clear:left;}
.block + .block{margin-top:1.3846em;}
.wrapper-content .block + .block{margin-top:2.7692em;}
.block ul{margin-bottom:0;margin-top:1.3846em;padding-bottom:0;padding-left:1.3846em;padding-right:0;padding-top:0;}
.block ul ul,ol ol{margin-top:0;}
.wrapper-header .block ul{margin-top:0;}
.block .menu{margin-top:0.6923em;}
.block .menu .menu{margin-top:0;}
.block-comment .item-list li + li,.menu ul li + li,.menu ul li + li.collapsed,.menu ul li + li.expanded{margin-top:0.4615em;}
.block-aggregator ul{list-style:none;}
.block-addthis h2{display:none;}
.block-comment .item-list a{display:block;line-height:1.1538em;}
.block-comment .item-list span{font-size:0.8462em;}
.block-sqbs .content:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;}
* html .block-sqbs .content{height:1%;}
*:first-child+html .block-sqbs .content{min-height:1px;}
.block-mailing-list form{margin-top:0;max-width:248px;min-width:180px;}
.block-mailing-list label{display:block;float:left;max-width:80px;min-width:70px;}
.block-mailing-list input[type="text"]{display:block;float:left;max-width:170px;min-width:160px;}
.block-mailing-list .form-item + .form-item{clear:both;display:inline-block;margin-bottom:0;margin-top:9px;width:100%;}
.block-mailing-list .form-submit{float:right;margin-top:9px;margin-right:10px;}
#gardens_ie .block-mailing-list .form-submit{margin-top:1em;}
#gardens_ie .block-mailing-list input[type="text"]{width:12em;}
.col-align-last-right .col.last .block-search{text-align:right;}
.block-search:first-child form{margin-top:0.4615em;}
.drupal .block{background-color:orange !important;}
.drupal .block .inner{border:1px dashed blue !important;padding:3px !important;background-color:yellow !important;}
.drupal .block .top,.drupal .block .bottom{background-color:blue !important;height:10px !important;opacity:0.25 !important;}
.stack-preheader .block h2,.stack-preheader .item-list h2{display:none;}
.sidebar .block{border-style:solid;border-width:0 0 1px;padding-bottom:9px;}
.sidebar .block + block{margin-top:27px;}
.block-aggregator ul li + li{border-top-width:1px;border-top-style:dotted;}
.sidebar .block,.block-aggregator ul li + li{border-color:#EEEEEE;}
#sidebar-a .block{border-color:#cdcdcd;}
#footer-first-region .block{margin-left:0px;}
#footer-first-region .block .gutter{padding-top:4px;}
#prefooter-first-region .block{margin-bottom:10px;}
#sidebar-a .block .item-list ul{list-style-type:none;margin-left:0;padding-left:0;}
#footer-first-region .content .block{clear:none;float:left}
.block-settings .setting-icon{background-position:-331px -57px;}


.inline-list {
  margin: 0 auto 1.0625rem auto;
  margin-left: -1.375rem;
  margin-right: 0;
  padding: 0;
  list-style: none;
  overflow: hidden; }


.navbar-header .navbar-toggle .icon-bar {
	background-color: #F6F5E4;
}

.footer-terms {
    color: #19ae56;
}
.nav-previous .fa{margin-right:10px;}
.nav-next .fa{margin-left:10px;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-fw{width:1.28571429em;text-align:center}
.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}
.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}
.fa-li.fa-lg{left:-1.85714286em}
.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}
.fa-pull-left{float:left}
.fa-pull-right{float:right}
.fa.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right{margin-left:.3em}
.fa.pull-left{margin-right:.3em}
.fa.pull-right{margin-left:.3em}
.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}
.fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}
.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}
.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}
:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-inverse{color:#fff}
.fa-glass:before{content:"\f000"}
.fa-music:before{content:"\f001"}
.fa-search:before{content:"\f002"}
.fa-envelope-o:before{content:"\f003"}
.fa-heart:before{content:"\f004"}
.fa-star:before{content:"\f005"}
.fa-star-o:before{content:"\f006"}
.fa-user:before{content:"\f007"}
.fa-film:before{content:"\f008"}
.fa-th-large:before{content:"\f009"}
.fa-th:before{content:"\f00a"}
.fa-th-list:before{content:"\f00b"}
.fa-check:before{content:"\f00c"}
.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d"}
.fa-search-plus:before{content:"\f00e"}
.fa-search-minus:before{content:"\f010"}
.fa-power-off:before{content:"\f011"}
.fa-signal:before{content:"\f012"}
.fa-gear:before,.fa-cog:before{content:"\f013"}
.fa-trash-o:before{content:"\f014"}
.fa-home:before{content:"\f015"}
.fa-file-o:before{content:"\f016"}
.fa-clock-o:before{content:"\f017"}
.fa-road:before{content:"\f018"}
.fa-download:before{content:"\f019"}
.fa-arrow-circle-o-down:before{content:"\f01a"}
.fa-arrow-circle-o-up:before{content:"\f01b"}
.fa-inbox:before{content:"\f01c"}
.fa-play-circle-o:before{content:"\f01d"}
.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}
.fa-refresh:before{content:"\f021"}
.fa-list-alt:before{content:"\f022"}
.fa-lock:before{content:"\f023"}
.fa-flag:before{content:"\f024"}
.fa-headphones:before{content:"\f025"}
.fa-volume-off:before{content:"\f026"}
.fa-volume-down:before{content:"\f027"}
.fa-volume-up:before{content:"\f028"}
.fa-qrcode:before{content:"\f029"}
.fa-barcode:before{content:"\f02a"}
.fa-tag:before{content:"\f02b"}
.fa-tags:before{content:"\f02c"}
.fa-book:before{content:"\f02d"}
.fa-bookmark:before{content:"\f02e"}
.fa-print:before{content:"\f02f"}
.fa-camera:before{content:"\f030"}
.fa-font:before{content:"\f031"}
.fa-bold:before{content:"\f032"}
.fa-italic:before{content:"\f033"}
.fa-text-height:before{content:"\f034"}
.fa-text-width:before{content:"\f035"}
.fa-align-left:before{content:"\f036"}
.fa-align-center:before{content:"\f037"}
.fa-align-right:before{content:"\f038"}
.fa-align-justify:before{content:"\f039"}
.fa-list:before{content:"\f03a"}
.fa-dedent:before,.fa-outdent:before{content:"\f03b"}
.fa-indent:before{content:"\f03c"}
.fa-video-camera:before{content:"\f03d"}
.fa-photo:before,.fa-image:before,.fa-picture-o:before{content:"\f03e"}
.fa-pencil:before{content:"\f040"}
.fa-map-marker:before{content:"\f041"}
.fa-adjust:before{content:"\f042"}
.fa-tint:before{content:"\f043"}
.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}
.fa-share-square-o:before{content:"\f045"}
.fa-check-square-o:before{content:"\f046"}
.fa-arrows:before{content:"\f047"}
.fa-step-backward:before{content:"\f048"}
.fa-fast-backward:before{content:"\f049"}
.fa-backward:before{content:"\f04a"}
.fa-play:before{content:"\f04b"}
.fa-pause:before{content:"\f04c"}
.fa-stop:before{content:"\f04d"}
.fa-forward:before{content:"\f04e"}
.fa-fast-forward:before{content:"\f050"}
.fa-step-forward:before{content:"\f051"}
.fa-eject:before{content:"\f052"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-plus-circle:before{content:"\f055"}
.fa-minus-circle:before{content:"\f056"}
.fa-times-circle:before{content:"\f057"}
.fa-check-circle:before{content:"\f058"}
.fa-question-circle:before{content:"\f059"}
.fa-info-circle:before{content:"\f05a"}
.fa-crosshairs:before{content:"\f05b"}
.fa-times-circle-o:before{content:"\f05c"}
.fa-check-circle-o:before{content:"\f05d"}
.fa-ban:before{content:"\f05e"}
.fa-arrow-left:before{content:"\f060"}
.fa-arrow-right:before{content:"\f061"}
.fa-arrow-up:before{content:"\f062"}
.fa-arrow-down:before{content:"\f063"}
.fa-mail-forward:before,.fa-share:before{content:"\f064"}
.fa-expand:before{content:"\f065"}
.fa-compress:before{content:"\f066"}
.fa-plus:before{content:"\f067"}
.fa-minus:before{content:"\f068"}
.fa-asterisk:before{content:"\f069"}
.fa-exclamation-circle:before{content:"\f06a"}
.fa-gift:before{content:"\f06b"}
.fa-leaf:before{content:"\f06c"}
.fa-fire:before{content:"\f06d"}
.fa-eye:before{content:"\f06e"}
.fa-eye-slash:before{content:"\f070"}
.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}
.fa-plane:before{content:"\f072"}
.fa-calendar:before{content:"\f073"}
.fa-random:before{content:"\f074"}
.fa-comment:before{content:"\f075"}
.fa-magnet:before{content:"\f076"}
.fa-chevron-up:before{content:"\f077"}
.fa-chevron-down:before{content:"\f078"}
.fa-retweet:before{content:"\f079"}
.fa-shopping-cart:before{content:"\f07a"}
.fa-folder:before{content:"\f07b"}
.fa-folder-open:before{content:"\f07c"}
.fa-arrows-v:before{content:"\f07d"}
.fa-arrows-h:before{content:"\f07e"}
.fa-bar-chart-o:before,.fa-bar-chart:before{content:"\f080"}
.fa-twitter-square:before{content:"\f081"}
.fa-facebook-square:before{content:"\f082"}
.fa-camera-retro:before{content:"\f083"}
.fa-key:before{content:"\f084"}
.fa-gears:before,.fa-cogs:before{content:"\f085"}
.fa-comments:before{content:"\f086"}
.fa-thumbs-o-up:before{content:"\f087"}
.fa-thumbs-o-down:before{content:"\f088"}
.fa-star-half:before{content:"\f089"}
.fa-heart-o:before{content:"\f08a"}
.fa-sign-out:before{content:"\f08b"}
.fa-linkedin-square:before{content:"\f08c"}
.fa-thumb-tack:before{content:"\f08d"}
.fa-external-link:before{content:"\f08e"}
.fa-sign-in:before{content:"\f090"}
.fa-trophy:before{content:"\f091"}
.fa-github-square:before{content:"\f092"}
.fa-upload:before{content:"\f093"}
.fa-lemon-o:before{content:"\f094"}
.fa-phone:before{content:"\f095"}
.fa-square-o:before{content:"\f096"}
.fa-bookmark-o:before{content:"\f097"}
.fa-phone-square:before{content:"\f098"}
.fa-twitter:before{content:"\f099"}
.fa-facebook-f:before,.fa-facebook:before{content:"\f09a"}
.fa-github:before{content:"\f09b"}
.fa-unlock:before{content:"\f09c"}
.fa-credit-card:before{content:"\f09d"}
.fa-feed:before,.fa-rss:before{content:"\f09e"}
.fa-hdd-o:before{content:"\f0a0"}
.fa-bullhorn:before{content:"\f0a1"}
.fa-bell:before{content:"\f0f3"}
.fa-certificate:before{content:"\f0a3"}
.fa-hand-o-right:before{content:"\f0a4"}
.fa-hand-o-left:before{content:"\f0a5"}
.fa-hand-o-up:before{content:"\f0a6"}
.fa-hand-o-down:before{content:"\f0a7"}
.fa-arrow-circle-left:before{content:"\f0a8"}
.fa-arrow-circle-right:before{content:"\f0a9"}
.fa-arrow-circle-up:before{content:"\f0aa"}
.fa-arrow-circle-down:before{content:"\f0ab"}
.fa-globe:before{content:"\f0ac"}
.fa-wrench:before{content:"\f0ad"}
.fa-tasks:before{content:"\f0ae"}
.fa-filter:before{content:"\f0b0"}
.fa-briefcase:before{content:"\f0b1"}
.fa-arrows-alt:before{content:"\f0b2"}
.fa-group:before,.fa-users:before{content:"\f0c0"}
.fa-chain:before,.fa-link:before{content:"\f0c1"}
.fa-cloud:before{content:"\f0c2"}
.fa-flask:before{content:"\f0c3"}
.fa-cut:before,.fa-scissors:before{content:"\f0c4"}
.fa-copy:before,.fa-files-o:before{content:"\f0c5"}
.fa-paperclip:before{content:"\f0c6"}
.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}
.fa-square:before{content:"\f0c8"}
.fa-navicon:before,.fa-reorder:before,.fa-bars:before{content:"\f0c9"}
.fa-list-ul:before{content:"\f0ca"}
.fa-list-ol:before{content:"\f0cb"}
.fa-strikethrough:before{content:"\f0cc"}
.fa-underline:before{content:"\f0cd"}
.fa-table:before{content:"\f0ce"}
.fa-magic:before{content:"\f0d0"}
.fa-truck:before{content:"\f0d1"}
.fa-pinterest:before{content:"\f0d2"}
.fa-pinterest-square:before{content:"\f0d3"}
.fa-google-plus-square:before{content:"\f0d4"}
.fa-google-plus:before{content:"\f0d5"}
.fa-money:before{content:"\f0d6"}
.fa-caret-down:before{content:"\f0d7"}
.fa-caret-up:before{content:"\f0d8"}
.fa-caret-left:before{content:"\f0d9"}
.fa-caret-right:before{content:"\f0da"}
.fa-columns:before{content:"\f0db"}
.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}
.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}
.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}
.fa-envelope:before{content:"\f0e0"}
.fa-linkedin:before{content:"\f0e1"}
.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}
.fa-legal:before,.fa-gavel:before{content:"\f0e3"}
.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}
.fa-comment-o:before{content:"\f0e5"}
.fa-comments-o:before{content:"\f0e6"}
.fa-flash:before,.fa-bolt:before{content:"\f0e7"}
.fa-sitemap:before{content:"\f0e8"}
.fa-umbrella:before{content:"\f0e9"}
.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}
.fa-lightbulb-o:before{content:"\f0eb"}
.fa-exchange:before{content:"\f0ec"}
.fa-cloud-download:before{content:"\f0ed"}
.fa-cloud-upload:before{content:"\f0ee"}
.fa-user-md:before{content:"\f0f0"}
.fa-stethoscope:before{content:"\f0f1"}
.fa-suitcase:before{content:"\f0f2"}
.fa-bell-o:before{content:"\f0a2"}
.fa-coffee:before{content:"\f0f4"}
.fa-cutlery:before{content:"\f0f5"}
.fa-file-text-o:before{content:"\f0f6"}
.fa-building-o:before{content:"\f0f7"}
.fa-hospital-o:before{content:"\f0f8"}
.fa-ambulance:before{content:"\f0f9"}
.fa-medkit:before{content:"\f0fa"}
.fa-fighter-jet:before{content:"\f0fb"}
.fa-beer:before{content:"\f0fc"}
.fa-h-square:before{content:"\f0fd"}
.fa-plus-square:before{content:"\f0fe"}
.fa-angle-double-left:before{content:"\f100"}
.fa-angle-double-right:before{content:"\f101"}
.fa-angle-double-up:before{content:"\f102"}
.fa-angle-double-down:before{content:"\f103"}
.fa-angle-left:before{content:"\f104"}
.fa-angle-right:before{content:"\f105"}
.fa-angle-up:before{content:"\f106"}
.fa-angle-down:before{content:"\f107"}
.fa-desktop:before{content:"\f108"}
.fa-laptop:before{content:"\f109"}
.fa-tablet:before{content:"\f10a"}
.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}
.fa-circle-o:before{content:"\f10c"}
.fa-quote-left:before{content:"\f10d"}
.fa-quote-right:before{content:"\f10e"}
.fa-spinner:before{content:"\f110"}
.fa-circle:before{content:"\f111"}
.fa-mail-reply:before,.fa-reply:before{content:"\f112"}
.fa-github-alt:before{content:"\f113"}
.fa-folder-o:before{content:"\f114"}
.fa-folder-open-o:before{content:"\f115"}
.fa-smile-o:before{content:"\f118"}
.fa-frown-o:before{content:"\f119"}
.fa-meh-o:before{content:"\f11a"}
.fa-gamepad:before{content:"\f11b"}
.fa-keyboard-o:before{content:"\f11c"}
.fa-flag-o:before{content:"\f11d"}
.fa-flag-checkered:before{content:"\f11e"}
.fa-terminal:before{content:"\f120"}
.fa-code:before{content:"\f121"}
.fa-mail-reply-all:before,.fa-reply-all:before{content:"\f122"}
.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}
.fa-location-arrow:before{content:"\f124"}
.fa-crop:before{content:"\f125"}
.fa-code-fork:before{content:"\f126"}
.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}
.fa-question:before{content:"\f128"}
.fa-info:before{content:"\f129"}
.fa-exclamation:before{content:"\f12a"}
.fa-superscript:before{content:"\f12b"}
.fa-subscript:before{content:"\f12c"}
.fa-eraser:before{content:"\f12d"}
.fa-puzzle-piece:before{content:"\f12e"}
.fa-microphone:before{content:"\f130"}
.fa-microphone-slash:before{content:"\f131"}
.fa-shield:before{content:"\f132"}
.fa-calendar-o:before{content:"\f133"}
.fa-fire-extinguisher:before{content:"\f134"}
.fa-rocket:before{content:"\f135"}
.fa-maxcdn:before{content:"\f136"}
.fa-chevron-circle-left:before{content:"\f137"}
.fa-chevron-circle-right:before{content:"\f138"}
.fa-chevron-circle-up:before{content:"\f139"}
.fa-chevron-circle-down:before{content:"\f13a"}
.fa-html5:before{content:"\f13b"}
.fa-css3:before{content:"\f13c"}
.fa-anchor:before{content:"\f13d"}
.fa-unlock-alt:before{content:"\f13e"}
.fa-bullseye:before{content:"\f140"}
.fa-ellipsis-h:before{content:"\f141"}
.fa-ellipsis-v:before{content:"\f142"}
.fa-rss-square:before{content:"\f143"}
.fa-play-circle:before{content:"\f144"}
.fa-ticket:before{content:"\f145"}
.fa-minus-square:before{content:"\f146"}
.fa-minus-square-o:before{content:"\f147"}
.fa-level-up:before{content:"\f148"}
.fa-level-down:before{content:"\f149"}
.fa-check-square:before{content:"\f14a"}
.fa-pencil-square:before{content:"\f14b"}
.fa-external-link-square:before{content:"\f14c"}
.fa-share-square:before{content:"\f14d"}
.fa-compass:before{content:"\f14e"}
.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}
.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}
.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}
.fa-euro:before,.fa-eur:before{content:"\f153"}
.fa-gbp:before{content:"\f154"}
.fa-dollar:before,.fa-usd:before{content:"\f155"}
.fa-rupee:before,.fa-inr:before{content:"\f156"}
.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}
.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}
.fa-won:before,.fa-krw:before{content:"\f159"}
.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}
.fa-file:before{content:"\f15b"}
.fa-file-text:before{content:"\f15c"}
.fa-sort-alpha-asc:before{content:"\f15d"}
.fa-sort-alpha-desc:before{content:"\f15e"}
.fa-sort-amount-asc:before{content:"\f160"}
.fa-sort-amount-desc:before{content:"\f161"}
.fa-sort-numeric-asc:before{content:"\f162"}
.fa-sort-numeric-desc:before{content:"\f163"}
.fa-thumbs-up:before{content:"\f164"}
.fa-thumbs-down:before{content:"\f165"}
.fa-youtube-square:before{content:"\f166"}
.fa-youtube:before{content:"\f167"}
.fa-xing:before{content:"\f168"}
.fa-xing-square:before{content:"\f169"}
.fa-youtube-play:before{content:"\f16a"}
.fa-dropbox:before{content:"\f16b"}
.fa-stack-overflow:before{content:"\f16c"}
.fa-instagram:before{content:"\f16d"}
.fa-flickr:before{content:"\f16e"}
.fa-adn:before{content:"\f170"}
.fa-bitbucket:before{content:"\f171"}
.fa-bitbucket-square:before{content:"\f172"}
.fa-tumblr:before{content:"\f173"}
.fa-tumblr-square:before{content:"\f174"}
.fa-long-arrow-down:before{content:"\f175"}
.fa-long-arrow-up:before{content:"\f176"}
.fa-long-arrow-left:before{content:"\f177"}
.fa-long-arrow-right:before{content:"\f178"}
.fa-apple:before{content:"\f179"}
.fa-windows:before{content:"\f17a"}
.fa-android:before{content:"\f17b"}
.fa-linux:before{content:"\f17c"}
.fa-dribbble:before{content:"\f17d"}
.fa-skype:before{content:"\f17e"}
.fa-foursquare:before{content:"\f180"}
.fa-trello:before{content:"\f181"}
.fa-female:before{content:"\f182"}
.fa-male:before{content:"\f183"}
.fa-gittip:before,.fa-gratipay:before{content:"\f184"}
.fa-sun-o:before{content:"\f185"}
.fa-moon-o:before{content:"\f186"}
.fa-archive:before{content:"\f187"}
.fa-bug:before{content:"\f188"}
.fa-vk:before{content:"\f189"}
.fa-weibo:before{content:"\f18a"}
.fa-renren:before{content:"\f18b"}
.fa-pagelines:before{content:"\f18c"}
.fa-stack-exchange:before{content:"\f18d"}
.fa-arrow-circle-o-right:before{content:"\f18e"}
.fa-arrow-circle-o-left:before{content:"\f190"}
.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}
.fa-dot-circle-o:before{content:"\f192"}
.fa-wheelchair:before{content:"\f193"}
.fa-vimeo-square:before{content:"\f194"}
.fa-turkish-lira:before,.fa-try:before{content:"\f195"}
.fa-plus-square-o:before{content:"\f196"}
.fa-space-shuttle:before{content:"\f197"}
.fa-slack:before{content:"\f198"}
.fa-envelope-square:before{content:"\f199"}
.fa-wordpress:before{content:"\f19a"}
.fa-openid:before{content:"\f19b"}
.fa-institution:before,.fa-bank:before,.fa-university:before{content:"\f19c"}
.fa-mortar-board:before,.fa-graduation-cap:before{content:"\f19d"}
.fa-yahoo:before{content:"\f19e"}
.fa-google:before{content:"\f1a0"}
.fa-reddit:before{content:"\f1a1"}
.fa-reddit-square:before{content:"\f1a2"}
.fa-stumbleupon-circle:before{content:"\f1a3"}
.fa-stumbleupon:before{content:"\f1a4"}
.fa-delicious:before{content:"\f1a5"}
.fa-digg:before{content:"\f1a6"}
.fa-pied-piper:before{content:"\f1a7"}
.fa-pied-piper-alt:before{content:"\f1a8"}
.fa-drupal:before{content:"\f1a9"}
.fa-joomla:before{content:"\f1aa"}
.fa-language:before{content:"\f1ab"}
.fa-fax:before{content:"\f1ac"}
.fa-building:before{content:"\f1ad"}
.fa-child:before{content:"\f1ae"}
.fa-paw:before{content:"\f1b0"}
.fa-spoon:before{content:"\f1b1"}
.fa-cube:before{content:"\f1b2"}
.fa-cubes:before{content:"\f1b3"}
.fa-behance:before{content:"\f1b4"}
.fa-behance-square:before{content:"\f1b5"}
.fa-steam:before{content:"\f1b6"}
.fa-steam-square:before{content:"\f1b7"}
.fa-recycle:before{content:"\f1b8"}
.fa-automobile:before,.fa-car:before{content:"\f1b9"}
.fa-cab:before,.fa-taxi:before{content:"\f1ba"}
.fa-tree:before{content:"\f1bb"}
.fa-spotify:before{content:"\f1bc"}
.fa-deviantart:before{content:"\f1bd"}
.fa-soundcloud:before{content:"\f1be"}
.fa-database:before{content:"\f1c0"}
.fa-file-pdf-o:before{content:"\f1c1"}
.fa-file-word-o:before{content:"\f1c2"}
.fa-file-excel-o:before{content:"\f1c3"}
.fa-file-powerpoint-o:before{content:"\f1c4"}
.fa-file-photo-o:before,.fa-file-picture-o:before,.fa-file-image-o:before{content:"\f1c5"}
.fa-file-zip-o:before,.fa-file-archive-o:before{content:"\f1c6"}
.fa-file-sound-o:before,.fa-file-audio-o:before{content:"\f1c7"}
.fa-file-movie-o:before,.fa-file-video-o:before{content:"\f1c8"}
.fa-file-code-o:before{content:"\f1c9"}
.fa-vine:before{content:"\f1ca"}
.fa-codepen:before{content:"\f1cb"}
.fa-jsfiddle:before{content:"\f1cc"}
.fa-life-bouy:before,.fa-life-buoy:before,.fa-life-saver:before,.fa-support:before,.fa-life-ring:before{content:"\f1cd"}
.fa-circle-o-notch:before{content:"\f1ce"}
.fa-ra:before,.fa-rebel:before{content:"\f1d0"}
.fa-ge:before,.fa-empire:before{content:"\f1d1"}
.fa-git-square:before{content:"\f1d2"}
.fa-git:before{content:"\f1d3"}
.fa-y-combinator-square:before,.fa-yc-square:before,.fa-hacker-news:before{content:"\f1d4"}
.fa-tencent-weibo:before{content:"\f1d5"}
.fa-qq:before{content:"\f1d6"}
.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}
.fa-send:before,.fa-paper-plane:before{content:"\f1d8"}
.fa-send-o:before,.fa-paper-plane-o:before{content:"\f1d9"}
.fa-history:before{content:"\f1da"}
.fa-circle-thin:before{content:"\f1db"}
.fa-header:before{content:"\f1dc"}
.fa-paragraph:before{content:"\f1dd"}
.fa-sliders:before{content:"\f1de"}
.fa-share-alt:before{content:"\f1e0"}
.fa-share-alt-square:before{content:"\f1e1"}
.fa-bomb:before{content:"\f1e2"}
.fa-soccer-ball-o:before,.fa-futbol-o:before{content:"\f1e3"}
.fa-tty:before{content:"\f1e4"}
.fa-binoculars:before{content:"\f1e5"}
.fa-plug:before{content:"\f1e6"}
.fa-slideshare:before{content:"\f1e7"}
.fa-twitch:before{content:"\f1e8"}
.fa-yelp:before{content:"\f1e9"}
.fa-newspaper-o:before{content:"\f1ea"}
.fa-wifi:before{content:"\f1eb"}
.fa-calculator:before{content:"\f1ec"}
.fa-paypal:before{content:"\f1ed"}
.fa-google-wallet:before{content:"\f1ee"}
.fa-cc-visa:before{content:"\f1f0"}
.fa-cc-mastercard:before{content:"\f1f1"}
.fa-cc-discover:before{content:"\f1f2"}
.fa-cc-amex:before{content:"\f1f3"}
.fa-cc-paypal:before{content:"\f1f4"}
.fa-cc-stripe:before{content:"\f1f5"}
.fa-bell-slash:before{content:"\f1f6"}
.fa-bell-slash-o:before{content:"\f1f7"}
.fa-trash:before{content:"\f1f8"}
.fa-copyright:before{content:"\f1f9"}
.fa-at:before{content:"\f1fa"}
.fa-eyedropper:before{content:"\f1fb"}
.fa-paint-brush:before{content:"\f1fc"}
.fa-birthday-cake:before{content:"\f1fd"}
.fa-area-chart:before{content:"\f1fe"}
.fa-pie-chart:before{content:"\f200"}
.fa-line-chart:before{content:"\f201"}
.fa-lastfm:before{content:"\f202"}
.fa-lastfm-square:before{content:"\f203"}
.fa-toggle-off:before{content:"\f204"}
.fa-toggle-on:before{content:"\f205"}
.fa-bicycle:before{content:"\f206"}
.fa-bus:before{content:"\f207"}
.fa-ioxhost:before{content:"\f208"}
.fa-angellist:before{content:"\f209"}
.fa-cc:before{content:"\f20a"}
.fa-shekel:before,.fa-sheqel:before,.fa-ils:before{content:"\f20b"}
.fa-meanpath:before{content:"\f20c"}
.fa-buysellads:before{content:"\f20d"}
.fa-connectdevelop:before{content:"\f20e"}
.fa-dashcube:before{content:"\f210"}
.fa-forumbee:before{content:"\f211"}
.fa-leanpub:before{content:"\f212"}
.fa-sellsy:before{content:"\f213"}
.fa-shirtsinbulk:before{content:"\f214"}
.fa-simplybuilt:before{content:"\f215"}
.fa-skyatlas:before{content:"\f216"}
.fa-cart-plus:before{content:"\f217"}
.fa-cart-arrow-down:before{content:"\f218"}
.fa-diamond:before{content:"\f219"}
.fa-ship:before{content:"\f21a"}
.fa-user-secret:before{content:"\f21b"}
.fa-motorcycle:before{content:"\f21c"}
.fa-street-view:before{content:"\f21d"}
.fa-heartbeat:before{content:"\f21e"}
.fa-venus:before{content:"\f221"}
.fa-mars:before{content:"\f222"}
.fa-mercury:before{content:"\f223"}
.fa-intersex:before,.fa-transgender:before{content:"\f224"}
.fa-transgender-alt:before{content:"\f225"}
.fa-venus-double:before{content:"\f226"}
.fa-mars-double:before{content:"\f227"}
.fa-venus-mars:before{content:"\f228"}
.fa-mars-stroke:before{content:"\f229"}
.fa-mars-stroke-v:before{content:"\f22a"}
.fa-mars-stroke-h:before{content:"\f22b"}
.fa-neuter:before{content:"\f22c"}
.fa-genderless:before{content:"\f22d"}
.fa-facebook-official:before{content:"\f230"}
.fa-pinterest-p:before{content:"\f231"}
.fa-whatsapp:before{content:"\f232"}
.fa-server:before{content:"\f233"}
.fa-user-plus:before{content:"\f234"}
.fa-user-times:before{content:"\f235"}
.fa-hotel:before,.fa-bed:before{content:"\f236"}
.fa-viacoin:before{content:"\f237"}
.fa-train:before{content:"\f238"}
.fa-subway:before{content:"\f239"}
.fa-medium:before{content:"\f23a"}
.fa-yc:before,.fa-y-combinator:before{content:"\f23b"}
.fa-optin-monster:before{content:"\f23c"}
.fa-opencart:before{content:"\f23d"}
.fa-expeditedssl:before{content:"\f23e"}
.fa-battery-4:before,.fa-battery-full:before{content:"\f240"}
.fa-battery-3:before,.fa-battery-three-quarters:before{content:"\f241"}
.fa-battery-2:before,.fa-battery-half:before{content:"\f242"}
.fa-battery-1:before,.fa-battery-quarter:before{content:"\f243"}
.fa-battery-0:before,.fa-battery-empty:before{content:"\f244"}
.fa-mouse-pointer:before{content:"\f245"}
.fa-i-cursor:before{content:"\f246"}
.fa-object-group:before{content:"\f247"}
.fa-object-ungroup:before{content:"\f248"}
.fa-sticky-note:before{content:"\f249"}
.fa-sticky-note-o:before{content:"\f24a"}
.fa-cc-jcb:before{content:"\f24b"}
.fa-cc-diners-club:before{content:"\f24c"}
.fa-clone:before{content:"\f24d"}
.fa-balance-scale:before{content:"\f24e"}
.fa-hourglass-o:before{content:"\f250"}
.fa-hourglass-1:before,.fa-hourglass-start:before{content:"\f251"}
.fa-hourglass-2:before,.fa-hourglass-half:before{content:"\f252"}
.fa-hourglass-3:before,.fa-hourglass-end:before{content:"\f253"}
.fa-hourglass:before{content:"\f254"}
.fa-hand-grab-o:before,.fa-hand-rock-o:before{content:"\f255"}
.fa-hand-stop-o:before,.fa-hand-paper-o:before{content:"\f256"}
.fa-hand-scissors-o:before{content:"\f257"}
.fa-hand-lizard-o:before{content:"\f258"}
.fa-hand-spock-o:before{content:"\f259"}
.fa-hand-pointer-o:before{content:"\f25a"}
.fa-hand-peace-o:before{content:"\f25b"}
.fa-trademark:before{content:"\f25c"}
.fa-registered:before{content:"\f25d"}
.fa-creative-commons:before{content:"\f25e"}
.fa-gg:before{content:"\f260"}
.fa-gg-circle:before{content:"\f261"}
.fa-tripadvisor:before{content:"\f262"}
.fa-odnoklassniki:before{content:"\f263"}
.fa-odnoklassniki-square:before{content:"\f264"}
.fa-get-pocket:before{content:"\f265"}
.fa-wikipedia-w:before{content:"\f266"}
.fa-safari:before{content:"\f267"}
.fa-chrome:before{content:"\f268"}
.fa-firefox:before{content:"\f269"}
.fa-opera:before{content:"\f26a"}
.fa-internet-explorer:before{content:"\f26b"}
.fa-tv:before,.fa-television:before{content:"\f26c"}
.fa-contao:before{content:"\f26d"}
.fa-500px:before{content:"\f26e"}
.fa-amazon:before{content:"\f270"}
.fa-calendar-plus-o:before{content:"\f271"}
.fa-calendar-minus-o:before{content:"\f272"}
.fa-calendar-times-o:before{content:"\f273"}
.fa-calendar-check-o:before{content:"\f274"}
.fa-industry:before{content:"\f275"}
.fa-map-pin:before{content:"\f276"}
.fa-map-signs:before{content:"\f277"}
.fa-map-o:before{content:"\f278"}
.fa-map:before{content:"\f279"}
.fa-commenting:before{content:"\f27a"}
.fa-commenting-o:before{content:"\f27b"}
.fa-houzz:before{content:"\f27c"}
.fa-vimeo:before{content:"\f27d"}
.fa-black-tie:before{content:"\f27e"}
.fa-fonticons:before{content:"\f280"}
.fa-reddit-alien:before{content:"\f281"}
.fa-edge:before{content:"\f282"}
.fa-credit-card-alt:before{content:"\f283"}
.fa-codiepie:before{content:"\f284"}
.fa-modx:before{content:"\f285"}
.fa-fort-awesome:before{content:"\f286"}
.fa-usb:before{content:"\f287"}
.fa-product-hunt:before{content:"\f288"}
.fa-mixcloud:before{content:"\f289"}
.fa-scribd:before{content:"\f28a"}
.fa-pause-circle:before{content:"\f28b"}
.fa-pause-circle-o:before{content:"\f28c"}
.fa-stop-circle:before{content:"\f28d"}
.fa-stop-circle-o:before{content:"\f28e"}
.fa-shopping-bag:before{content:"\f290"}
.fa-shopping-basket:before{content:"\f291"}
.fa-hashtag:before{content:"\f292"}
.fa-bluetooth:before{content:"\f293"}
.fa-bluetooth-b:before{content:"\f294"}
.fa-percent:before{content:"\f295"}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


#cred td.cred-left {
	text-align: left;
}


.blog_html h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #1d2024;
	padding: 15px 0;
	margin: 10px 0;
	border-bottom: 1px solid #dbdbdb;
}

.blog_html h2 span {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #ababab;
}

.blog_html p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #565656;
	padding: 5px 0;
	margin: 0;
	line-height: 1.8em;
}

.blog_html a {
	color: #10a2d3;
	text-decoration: none;
}

.blog_html img {
	margin: 10px auto;
	padding: 0;
}

.blog_html {
	width: 280px;
	float: left;
	margin: 0 20px;
	padding: 0;
}
#main .fusion-row, .fusion-footer-widget-area .fusion-row,#slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content{max-width:1170px}
.fusion-header-wrapper .fusion-row{padding-left:40px;padding-right:40px;max-width:1170px}
.fusion-header .fusion-row{padding-top:0px;padding-bottom:0px}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-row{padding-left:0px;padding-right:0px}
.layout-wide-mode .fusion-header-wrapper .fusion-row{max-width:100%}


.readmore{
padding-top:5px;
padding-bottom:0px;
text-align:center;
color:#096;
float:right;
border-bottom:2px solid #EBEBEB;
}

div.hr,div.hr-p5,div.hr-p05,div.hr-p50{background:#E3E3E3;margin:12px 0 12px 0;height:1px;font-size:1px;line-height:1px;overflow:hidden;clear:both}

div.hr-p5{margin:5px 0 5px 0}

div.hr-p05{margin:0 0 5px 0}

div.hr-p50{margin:5px 0 0 0}
div.view-key-personnel table td.views-field-field-p-title{width:70%;font-size:90%}
td.views-field views-field-field-p-fax pdb-fax{width:10%;font-size:90%}
td.views-field views-field-field-p-phone pdb-phone{width:10%;font-size:90%}
td.views-field views-field-field-p-email pdb-email{width:10%;font-size:90%}
.view-whats-new .views-field-title{background-color:#acd28a;border:1px solid  #000000;padding:4px 4px 4px 1px;}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}
td.views-field.views-field-field-event-date.monitor-vertical-align.monitor-font-size span.date-display-single{font-size:2em;line-height:1.1em;}
td.views-field{background-color:#ffffff;border-color:#c1cbd7;}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}



.flourish:after, .preflourish:before {
  background-color: #A6A6A6;
  bottom: calc(-0.8em - 2px);
  content: "";
  display: inline-block;
  height: 4px;
  vertical-align: middle;
  left: 0;
  position: absolute;
  width: 40px; }


.flourish {
  display: block;
  position: relative;
  margin-bottom: 1.6em; }


.flourish--center:after {
  left: calc(50% - 20px); }


.flourish--lightest:after {
  background-color: #FFFFFF; }


.flourish--darkest:after {
  background-color: #000000; }


.flourish--blue:after {
  background-color: #2B84C6; }


.flourish--navy:after {
  background-color: #0D4260; }


.flourish--lightblue:after {
  background-color: #6EACE6; }


.flourish--purple:after {
  background-color: #730F78; }


.flourish--yellowgold:after {
  background-color: #FAB316; }


.flourish--redorange:after {
  background-color: #F05A22; }


.flourish--green:after {
  background-color: #37B449; }


.flourish--teal:after {
  background-color: #3fb4a7; }


.flourish--pos:after {
  background-color: #46637a; }


.flourish--fivestars:after {
  background-color: #7fcb53; }


.flourish--orderup:after {
  background-color: #C42239; }


.flourish--fortune100:after {
  background-color: #8CD5E9; }


.lt-ie9 .flourish:before, .lt-ie9 .flourish:after, .lt-ie9
.preflourish:before, .lt-ie9
.preflourish:after {
  display: none; }


      .flourish--case-study:after { background-color:;}
.ajax_loader{position:fixed;top:50%;left:50%;z-index:1100;display:none}
.ajax_loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#303030;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1.0s infinite ease-in-out;animation:scaleout 1.0s infinite ease-in-out}
.ajax_loader .double_pulse{width:40px;height:40px;margin:-20px 0 0 -20px;position:relative}
.ajax_loader .double_pulse .double-bounce1,.ajax_loader .double_pulse .double-bounce2{width:100%;height:100%;border-radius:50%;background-color:#303030;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out}
.ajax_loader .double_pulse .double-bounce2{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .cube{width:60px;height:60px;margin:-30px 0 0 -30px;background-color:#303030;-webkit-animation:rotateplane 1.2s infinite ease-in-out;animation:rotateplane 1.2s infinite ease-in-out}
.ajax_loader .rotating_cubes{width:32px;height:32px;margin:-16px 0 0 -16px;position:relative}
.ajax_loader .rotating_cubes .cube1,.ajax_loader .rotating_cubes .cube2{background-color:#303030;width:10px;height:10px;position:absolute;top:0;left:0;-webkit-animation:cubemove 1.8s infinite ease-in-out;animation:cubemove 1.8s infinite ease-in-out}
.ajax_loader .rotating_cubes .cube2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .stripes{width:50px;height:60px;margin:-30px 0 0 -25px;text-align:center;font-size:10px}
.ajax_loader .stripes .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .stripes .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .stripes .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .stripes .rect5{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .wave{width:72px;text-align:center;margin:-9px 0 0 -36px}
.ajax_loader .wave .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s}
.ajax_loader .wave .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s}
.ajax_loader .two_rotating_circles{width:40px;height:40px;margin:-20px 0 0 -20px;position:relative;text-align:center;-webkit-animation:rotatecircles 2.0s infinite linear;animation:rotatecircles 2.0s infinite linear}
.ajax_loader .two_rotating_circles .dot1,.ajax_loader .two_rotating_circles .dot2{width:60%;height:60%;display:inline-block;position:absolute;top:0;background-color:#303030;border-radius:100%;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out}
.ajax_loader .two_rotating_circles .dot2{top:auto;bottom:0;-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .five_rotating_circles{width:60px;height:60px;margin:-30px 0 0 -30px;position:relative}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}
.ajax_loader .five_rotating_circles .container2{-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}
.ajax_loader .five_rotating_circles .container3{-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg)}
.ajax_loader .five_rotating_circles .circle1{top:0;left:0}
.ajax_loader .five_rotating_circles .circle2{top:0;right:0}
.ajax_loader .five_rotating_circles .circle3{right:0;bottom:0}
.ajax_loader .five_rotating_circles .circle4{left:0;bottom:0}
.ajax_loader .five_rotating_circles .container2 .circle1{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .five_rotating_circles .container3 .circle1{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .five_rotating_circles .container1 .circle2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .five_rotating_circles .container2 .circle2{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .five_rotating_circles .container3 .circle2{-webkit-animation-delay:-0.7s;animation-delay:-0.7s}
.ajax_loader .five_rotating_circles .container1 .circle3{-webkit-animation-delay:-0.6s;animation-delay:-0.6s}
.ajax_loader .five_rotating_circles .container2 .circle3{-webkit-animation-delay:-0.5s;animation-delay:-0.5s}
.ajax_loader .five_rotating_circles .container3 .circle3{-webkit-animation-delay:-0.4s;animation-delay:-0.4s}
.ajax_loader .five_rotating_circles .container1 .circle4{-webkit-animation-delay:-0.3s;animation-delay:-0.3s}
.ajax_loader .five_rotating_circles .container2 .circle4{-webkit-animation-delay:-0.2s;animation-delay:-0.2s}
.ajax_loader .five_rotating_circles .container3 .circle4{-webkit-animation-delay:-0.1s;animation-delay:-0.1s}
.qode_slider_preloader .ajax_loader{position:absolute}
.full_screen_preloader .ajax_loader{position:absolute;display:block}
.bg_white1,.timeline_point,.success_story{background:#fefbfc}
.bg_white1[bg-opacity=".1"],[bg-opacity=".1"].timeline_point,[bg-opacity=".1"].success_story{background:#fefbfc;background:rgba(254,251,252,0.1)}
.bg_white1[bg-opacity=".2"],[bg-opacity=".2"].timeline_point,[bg-opacity=".2"].success_story{background:#fefbfc;background:rgba(254,251,252,0.2)}
.bg_white1[bg-opacity=".3"],[bg-opacity=".3"].timeline_point,[bg-opacity=".3"].success_story{background:#fefbfc;background:rgba(254,251,252,0.3)}
.bg_white1[bg-opacity=".4"],[bg-opacity=".4"].timeline_point,[bg-opacity=".4"].success_story{background:#fefbfc;background:rgba(254,251,252,0.4)}
.bg_white1[bg-opacity=".5"],[bg-opacity=".5"].timeline_point,[bg-opacity=".5"].success_story{background:#fefbfc;background:rgba(254,251,252,0.5)}
.bg_white1[bg-opacity=".6"],[bg-opacity=".6"].timeline_point,[bg-opacity=".6"].success_story{background:#fefbfc;background:rgba(254,251,252,0.6)}
.bg_white1[bg-opacity=".7"],[bg-opacity=".7"].timeline_point,[bg-opacity=".7"].success_story{background:#fefbfc;background:rgba(254,251,252,0.7)}
.bg_white1[bg-opacity=".8"],[bg-opacity=".8"].timeline_point,[bg-opacity=".8"].success_story{background:#fefbfc;background:rgba(254,251,252,0.8)}
.bg_white1[bg-opacity=".9"],[bg-opacity=".9"].timeline_point,[bg-opacity=".9"].success_story{background:#fefbfc;background:rgba(254,251,252,0.9)}
.fw500,h1,.h1,h2,.h2,h3,.h3,h4,.h4,.magnet_main_title,input[id="routeFrom_chicago"],p[id="routeTo_chicago"],input[id="routeFrom_stlouis"],p[id="routeTo_stlouis"],select[id="routeMode_chicago"],select[id="routeMode_stlouis"],h5,.h5,.cbp-spmenu a,.polygon_text,.title_tag,.program-navigation,.program_week_label_big,.program_week_label,.timeline_point,.quoted_student-name,.magnet_content h3,.findajob_content h3,.tuition_benefits div li span,ul.location-tabs li,.playground_content h5{font-weight:500}
.timeline_point{position:relative;top:-15px;padding:0;position:relative;display:inline-block;height:30px;width:30px;left:-50%;z-index:12;border:2px solid #170105;color:#fefbfc;font-size:18px;border-radius:99px;-webkit-background-clip:padding-box;background-clip:padding-box}


#locator.entry { position: relative; }





.tesimon{width:100%;

}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{right:0;left:auto}
.dropdown-menu-left{right:auto;left:0}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.dropdown-menu a {	
	color: #F6F5E4 !important;
}


.dropdown-menu a:hover {
	background-color: transparent !important;	
	color: #000000 !important;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.product-tile .product-promo .promotional-message.first{display:block}
.pagination .first-last{padding:0 5px}
.pagination .first{margin-right:10px}
.register-products .question.first{margin:10px 0 24px}

    .header .nearest-supermarket .switch-location {
      position: absolute;
      right: 0;
      bottom: 10px;
      width: 134px;
      font-size: 12px; }

    .header .nearest-supermarket.none-found .map-wrapper,
    .header .nearest-supermarket.none-found .nearest-address,
    .header .nearest-supermarket.none-found .nearest-hours,
    .header .nearest-supermarket.none-found .nearest-phone,
    .header .nearest-supermarket.none-found .switch-location {
      display: none; }

          .header .nearest-supermarket .switch-location a {
            color: #99c8f2; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

#inner-header {
  padding: 4em 0 1em 0;
}

.wrap {
  width: 96%;
  margin: 0 auto;
}


  div.wrap.clearfix.secondary-nav {
    position: relative;
  }
